Retrieve account event logs
1 min
GET
https://app.amberflo.io/account-event
limitinteger<p>How many items to fetch, between 10 and 500. Defaults to 50.</p>
afterstring<p>Value of <code>metadata.after</code> from the previous response in order to get the next page of items.</p>
isAscendingboolean<p>Whether to sort in ascending or descending order, according to the <code>eventTime</code>. Defaults to false.</p>
startTimeInMillisinteger<p>Filter for events that happened after (inclusive) this time. In milliseconds since <a href="https://en.wikipedia.org/wiki/Unix_time" target="_blank">UNIX epoch</a>.</p>
endTimeInMillisinteger<p>Filter for events that happened before (inclusive) this time. In milliseconds since <a href="https://en.wikipedia.org/wiki/Unix_time" target="_blank">UNIX epoch</a>.</p>
customerIdstringFilter for events related to this customer.
levelstringFilter for events at this level of severity.
domainstringFilter for events pertaining to this domain.
eventTypestringFilter for events of this type.
200List of account events with pagination metadata and filtering results
400Invalid query parameters or filter values
401Missing or invalid API key authentication
403Insufficient permissions to access this resource
500Internal server error occurred while processing request
curl --request GET \
--url https://app.amberflo.io/account-event \
--header 'accept: application/json'